.sliderwrapper{
height: 480px;
overflow: hidden;
position: relative;
/* width: 571px; */
}


.sliderwrapper .contentdiv{
filter: progid:DXImageTransform.Microsoft.alpha(opacity=100);
height: 100%;
left: 0;
-moz-opacity: 1;
opacity: 1;
position: absolute;
top: 0;
visibility: hidden;
width: 571px;
}

.pagination{
width: 571px;
}